Is your WiFi vulnerable?

By |2019-04-08T15:44:11+13:0017 October, 2017|OneCall Updates|
A serious WiFi vulnerability was revealed yesterday and your wireless networks at home or work may be affected. The exploit only effects WPA and WPA2 networks, unfortunately most modern wireless systems use these protocols. Using this flaw, an attacker can capture your network traffic without your knowledge.

How do you I fix it?

The recommended fix is to update your wireless devices. Manufacturers are busy creating new firmware for their devices and once these are available they should be applied against your wireless equipment.

Any of our customer using our OpenMesh wireless systems will receive the new firmware automatically.

For our managed IT clients we will inspect your equipment remotely and advise you if an update is required. For our non-managed IT clients, if you like us to inspect your equipment for this vulnerability please feel free to contact our office on 0800-942-002 or support@onecall.net.nz.

back to blog

The Cloud

is in our DNA

Get Started